<template>
  <ui-page-layout title="订单详情">

  </ui-page-layout>
</template>

<script>
export default {
  props: {
    columns: {
      default: [],
    },
    data: [],
  },
  mounted() {
    console.log("this.slot", this.$scopedSlots);
  },
};
</script>

<style>

</style>
